
export function withoutCodeLoad() {
  let appid, redirect_uri, response_type, scope, state, wechat, agentid
  appid = process.env.APPID
  redirect_uri = process.env.REDIRECT_URI
  response_type = 'code'
  scope = 'snsapi_privateinfo'
  state = 'a'
  wechat = '#wechat_redirect'
  let link = 'appid=' + appid + '&redirect_uri=' + redirect_uri + '&response_type=' + response_type + '&scope=' + scope + '&state=' + state + wechat
  window.location.href = 'https://open.weixin.qq.com/connect/oauth2/authorize?' + link
}
